body {

background-image:url(premade/halloween_head.jpg), url(premade/halloween_bg1.jpg);
background-repeat:no-repeat, repeat-x;
background-position: top left;
background-attachment: absolute;line-height:30px;
font-size: 16px;color:#000000;font-weight: normal;
font-family: 'Libre Baskerville', serif; letter-spacing:2px; text-align:justify;
margin-bottom:10px;background-color:#FE9C0A;
}

::-webkit-scrollbar {width: 11px; height: 3px; background: #FE9C0A;}
::-webkit-scrollbar-thumb {background-color: #000000; border: 0px;}


h1 {
letter-spacing:4px;font-size:43px;
color:#D65612;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Liu Jian Mao Cao', cursive;
text-align:justify;	
}


.contentx  {
padding: 10px 20px;float: left;width:57%;
margin-top:490px;margin-left:34%;
        margin-right:0px;
        margin-bottom: 50px;position: relative;
}


#navi{
	width: 17%;
margin-right:5%;
margin-left:6%;
margin-top:470px;
  z-index:2;opacity:0.6;
border-radius: 40px;
	 -moz-border-radius: 40px;background-color:#FD5E09;
	 -webkit-border-radius: 40px; padding:30px;loat: left;position: absolute;border:3px dashed #000000;
}

a.navi {
    display: block;
    background-color: #FE9C0A;
    color: #000000;
font-family: 'Romanesco', cursive;
    font-size: 29px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


a.navi:link {
display: block;
    background-color: #FE9C0A;
    color: #000000;
font-family: 'Romanesco', cursive;
    font-size: 29px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}


a.navi:active {
display: block;
    background-color: #FE9C0A;
    color: #000000;
font-family: 'Romanesco', cursive;
    font-size: 29px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:visited {
display: block;
    background-color: #FE9C0A;
    color: #000000;
font-family: 'Romanesco', cursive;
    font-size: 29px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:hover{
    display: block;
    background-color: #000000;
    color: #FE9C0A;
font-family: 'Romanesco', cursive;
    font-size: 29px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
opacity:0.8;
}

#footer {
clear:both;
text-align:center;
}











a:link {color:#C11E11;

text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}






     
a:visited {color:#C11E11;

text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#ffffff;
cursor:pointer;

font-size: 17px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}  



a:active {color:#C11E11;


text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}



b { 
        color: #ffffff; 
font-family: 'Libre Baskerville', serif;
}

i { 
        color: #ffffff;
font-family: 'Libre Baskerville', serif;
}




blockquote {
 	background-color:#E86809; border: 2px solid #FC5E0A;
 	padding: 15px;
	text-align:justify;
	color:#000000;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
   opacity: 0.9;opacity:0.6;
}



.contentx input, textarea, select {

  background-color: #FD5E09;

  border: 2px dashed #232021;

  padding:4px;

  color:#232021;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;opacity:0.6;

}


.responsive {
  width: 80%;
  height: auto;
}
